PHP Manual
Prev |  | Next

# SWFDisplayItem->rotate()

(no version information, might be only in CVS)

SWFDisplayItem->rotate() -- Rotates in relative coordinates

## Description

class SWFDisplayItem {
void rotate ( float angle )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfdisplayitem->rotate() rotates the current object by `angle` degrees from its current rotation.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie->add().

## Return Values

No value is returned.

## See Also

SWFDisplayItem->rotateTo()

Prev | Home | Next
SWFDisplayItem->remove() | Up | SWFDisplayItem->rotateTo()